CREATE TABLE [dbo].[tipologiaVincolo] (
	[idVincolo] char(3) NOT NULL,
	[descrizione] varchar(50) NULL
)
ALTER TABLE [dbo].[tipologiaVincolo] ADD CONSTRAINT [PK_VincoloSezione] PRIMARY KEY CLUSTERED ([idVincolo])
GO